from setuptools import setup

setup(
    name='eveminepy',
    version='0.1.0',
    py_modules=['eveminepy'],
    url='https://github.com/iJebus/eveminepy',
    license='MIT',
    author='Liam Jones',
    author_email='me@ljones.id.au',
    description='My attempt at a CLI tool to provide helpful information on selling ore in Eve Online.',
    install_requires=[
        'Click',
        'Requests',
        'Tabulate'
    ],
    entry_points='''
        [console_scripts]
        eveminepy=eveminepy:cli
    ''',
    include_package_data=True,
)
